<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.ML" Version="1.5.0-preview2" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\TwitterEmotionAI_ProjectML.Model\TwitterEmotionAI_ProjectML.Model.csproj" />
  </ItemGroup>

  <ItemGroup>
    <ProjectCapability Include="ModelBuilderGenerated" />
  </ItemGroup>
</Project>
